DROP TABLE CRST_PO_AGENTS;

CREATE TABLE CRST_PO_AGENTS                                   
(                                                        
  AGENT_ID                NUMBER(9)             NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER                NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER,                        
  CREATION_DATE           DATE,                          
  CREATED_BY              NUMBER,                        
  LOCATION_ID             NUMBER,                        
  CATEGORY_ID             NUMBER,                        
  AUTHORIZATION_LIMIT     NUMBER,                        
  START_DATE_ACTIVE       DATE,                          
  END_DATE_ACTIVE         DATE,                          
  ATTRIBUTE_CATEGORY      VARCHAR2(240 BYTE),            
  ATTRIBUTE1              VARCHAR2(150 BYTE),            
  ATTRIBUTE2              VARCHAR2(150 BYTE),            
  ATTRIBUTE3              VARCHAR2(150 BYTE),            
  ATTRIBUTE4              VARCHAR2(150 BYTE),            
  ATTRIBUTE5              VARCHAR2(150 BYTE),            
  ATTRIBUTE6              VARCHAR2(150 BYTE),            
  ATTRIBUTE7              VARCHAR2(150 BYTE),            
  ATTRIBUTE8              VARCHAR2(150 BYTE),            
  ATTRIBUTE9              VARCHAR2(150 BYTE),            
  ATTRIBUTE10             VARCHAR2(150 BYTE),            
  ATTRIBUTE11             VARCHAR2(150 BYTE),            
  ATTRIBUTE12             VARCHAR2(150 BYTE),            
  ATTRIBUTE13             VARCHAR2(150 BYTE),            
  ATTRIBUTE14             VARCHAR2(150 BYTE),            
  ATTRIBUTE15             VARCHAR2(150 BYTE),            
  REQUEST_ID              NUMBER,                        
  PROGRAM_APPLICATION_ID  NUMBER,                        
  PROGRAM_ID              NUMBER,                        
  PROGRAM_UPDATE_DATE     DATE                           
);
